<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Source_of_Problem__c</fullName>
    <externalId>false</externalId>
    <label>Source of Problem</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>ATSC</fullName>
                <default>false</default>
                <label>ATSC</label>
            </value>
            <value>
                <fullName>Chassis</fullName>
                <default>false</default>
                <label>Chassis</label>
            </value>
            <value>
                <fullName>Media Server</fullName>
                <default>false</default>
                <label>Media Server</label>
            </value>
            <value>
                <fullName>Media Server +</fullName>
                <default>false</default>
                <label>Media Server +</label>
            </value>
            <value>
                <fullName>NTSC</fullName>
                <default>false</default>
                <label>NTSC</label>
            </value>
            <value>
                <fullName>Other</fullName>
                <default>false</default>
                <label>Other</label>
            </value>
            <value>
                <fullName>Power Supply</fullName>
                <default>false</default>
                <label>Power Supply</label>
            </value>
            <value>
                <fullName>QAM 16</fullName>
                <default>false</default>
                <label>QAM 16</label>
            </value>
            <value>
                <fullName>QAM 48</fullName>
                <default>false</default>
                <label>QAM 48</label>
            </value>
            <value>
                <fullName>QAM 96</fullName>
                <default>false</default>
                <label>QAM 96</label>
            </value>
            <value>
                <fullName>Receiver Blade</fullName>
                <default>false</default>
                <label>Receiver Blade</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
